Subject: Re: bug#25175: flyspell-mode: stay off of C-c . best

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 14 Oct 2019 21:59:37 +0200

積丹尼 Dan Jacobson <[email-masked]> writes:

> X-Debbugs-cc: Manuel Serrano <[email-masked]>
>
> Here binding C-. is too dangerous, as it is too close to undo, C-/,
> and it will subtly change words not on the screen, far up in the document, with the only
> evidence being some choices in the modeline. Easy to overlook when doing
> a lot of undos and ones finger slips a little.

It changes the word at point, so I'm not sure what you mean by "not on
the screen".

Anyway, there haven't been many complaints about the key binding that I
know of, so it doesn't seem to be a general problems, so I'm closing
this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no